Section: extra-python

Depends : glib, python-2

Depends (build) : gobject-introspection

Replaces : pygobject-2+rt3

Provides : pygobject-2+rt3

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

2.28.7-6 (arm64/stable)

Maintainer: Camber Huang<[email protected]>

Committer: Camber Huang <[email protected]>

2.28.7-6 (riscv64/stable)

Maintainer: Camber Huang<[email protected]>

Committer: Camber Huang <[email protected]>

Issue 432

Library dependency without PKGDEP

2.28.7-6 (amd64/stable)

Depends: libffi

libffi 3.4.2 (amd64/stable)

  • libffi.so.8

2.28.7-6 (arm64/stable)

Depends: libffi

libffi 3.4.2 (arm64/stable)

  • libffi.so.8

2.28.7-6 (loongson3/stable)

Depends: libffi

libffi 3.4.2 (loongson3/stable)

  • libffi.so.8

2.28.7-6 (riscv64/stable)

Depends: libffi

libffi 3.4.2 (riscv64/stable)

  • libffi.so.8